# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rietveld/version'

Gem::Specification.new do |spec|
  spec.name          = "rietveld"
  spec.version       = Rietveld::VERSION
  spec.authors       = ["Marten Schilstra"]
  spec.email         = ["mail@martenschilstra.nl"]
  spec.summary       = %q{
    A practical implementation of DCI for Ruby
  }
  spec.description   = ""
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec', '~> 3.0.0beta'
end
